Like you can see on our page EOL, the branch 9.2+x.x of the plugin FusionInventory is EOL (End-Of-Life), so no more release will be appear for GLPI 9.2.

So we recommand to upgrade to newer version of GLPI and so plugin FusionInventory, the branch 9.3 or 9.4.